CTL_TransformToBarcodeComponentAction=Transform To Barcode Component
BarcodeTransformerOptions.jCheckBoxBackup.text=\u65E7\u30BD\u30FC\u30B9\u3092\u30D0\u30C3\u30AF\u30A2\u30C3\u30D7
BarcodeTransformerOptions.jLabel1.text=\u30D0\u30FC\u30B3\u30FC\u30C9\u30B3\u30F3\u30DD\u30FC\u30CD\u30F3\u30C8\u306EiReport 3.0\u30D0\u30FC\u30B3\u30FC\u30C9\u30A4\u30E1\u30FC\u30B8\u3092\u5909\u63DB\u3059\u308B
CompileTransformerOptions.jLabel1.text=\u73FE\u30D0\u30FC\u30B8\u30E7\u30F3\u306EJasperReports\u3067jrxml\u30D5\u30A1\u30A4\u30EB\u3092\u30B3\u30F3\u30D1\u30A4\u30EB
CompileTransformerOptions.jCheckBoxBackup.text=\u53E4\u3044\u30B3\u30F3\u30D1\u30A4\u30EB\u30D5\u30A1\u30A4\u30EB\u3092\u30D0\u30C3\u30AF\u30A2\u30C3\u30D7
CompileTransformerOptions.jCheckBoxUseOptionsDir.text=iReport\u8A2D\u5B9A\u306E\u30B3\u30F3\u30D1\u30A4\u30EB\u30C7\u30A3\u30EC\u30AF\u30C8\u30EA\u3092\u5229\u7528
